View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011354ParaViewBugpublic2010-10-22 19:442010-10-27 20:45
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.10Fixed in Version3.10 
Summary0011354: Display/ Transform section is confusing
DescriptionI just had a user try to use the Display/ Transform section of ParaView, and see the results with a selection. It didn't work.

I would recommend that we either delete this section of the Display tab, and finish implementing all datatypes for the transform filter, or add a comment and warning above the Transform, right on the Display tab, explaining what we are doing and why it won't work with some functionality.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0022666)
Utkarsh Ayachit (administrator)
2010-10-23 07:25

What version did you try? It should work with 3.9
(0022718)
Alan Scott (manager)
2010-10-27 20:45

Boy, that was a quick fix! Tested local server, trunk, Windows.

- Issue History
Date Modified Username Field Change
2010-10-22 19:44 Alan Scott New Issue
2010-10-22 19:45 Alan Scott Target Version => 3.10
2010-10-23 07:25 Utkarsh Ayachit Note Added: 0022666
2010-10-23 07:25 Utkarsh Ayachit Status backlog => @80@
2010-10-23 07:25 Utkarsh Ayachit Fixed in Version => 3.10
2010-10-23 07:25 Utkarsh Ayachit Resolution open => fixed
2010-10-23 07:25 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2010-10-27 20:45 Alan Scott Note Added: 0022718
2010-10-27 20:45 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker